Bug 64223

Summary: ApacheJMeter_config-5.2.1.jar , ReasonPhrase:Requested item is quarantined
Product: JMeter Reporter: Vishaldeep Gupta <vishaldeep.a.gupta>
Component: MainAssignee: JMeter issues mailing list <issues>
Status: NEW ---    
Severity: enhancement    
Priority: P2    
Version: 5.2.1   
Target Milestone: JMETER_5.3.0   
Hardware: All   
OS: All   

Description Vishaldeep Gupta 2020-03-12 23:33:29 UTC
java org.apache.jmeter:ApacheJMeter_config
https://nvd.nist.gov/vuln/detail/CVE-2019-11358

using jmeter maven plugin and jmeter version 5.2.1 build fails as ApacheJMeter_config-5.2.1.jar is blocked in enterprise due to above vulnerability.

Suggestion from our IT team: "i see a lot of components using jquery, the best thing to do is have the maker of jmeter update the version of jquery they use in their library by opening a PR with them"